<header class="header">
  <a class="header__logo" [href]="valispaceUrl">
    <img class="header__image" src="../../../../assets/Images/valispace_logo_grey.png" alt="Valispace logo">
  </a>
  <nav class="header__links">
    <ul class="header__link-list">
      <li *ngFor="let link of links; trackBy: trackByFn">
        <a class="header__link-item" [routerLink]="link.url"
           routerLinkActive="header__link-item--active"
           [routerLinkActiveOptions]="{exact: true}">
            {{ link.name }}
        </a>
      </li>
    </ul>
  </nav>
</header>
